.loader {
    margin: 10% auto 0;
    width: 10%;
    text-align: center;
}

.loader div {
    width: 18px;
    height: 18px;
    background-color: black;
    border-radius: 100%;
    display: inline-block;
    animation: bounce 1.4s infinite ease-in-out both;
    animation: bounce 1.4s infinite ease-in-out both; 
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
}

.loader .circle-1 {
    animation-delay: 0s;
}
  
.loader .circle-2 {
    animation-delay: 0.5s;
}

.loader .circle-3 {
    animation-delay: 1s;
}

@keyframes bounce {
    0%, 80%, 100% { 
        transform: scale(0);
    } 40% { 
        transform: scale(1.0);
    }
}
